[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'typinfo' (#rtl)

# EPropertyError

[Properties (by Name)] [Methods (by Name)] [Events (by Name)]

Exception raised in case of an error in one of the functions.

## Declaration

Source position: typinfo.pp line 373

`type EPropertyError = class(Exception) ;`

## Inheritance

`EPropertyError` |  | Exception raised in case of an error in one of the functions.
`Exception` |  | Base class of all exceptions.
`TObject` |  | Base class of all classes.

Documentation generated on: Feb 26 2014